## accerciser 1.10.1

=== debian/changelog ===
accerciser (1.10.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 03 May 2010 17:16:55 +0200

accerciser (1.10.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Require libgail-gnome-module. Closes: #575386.

  [ Luca Bruno ]
  * New upstream release. Closes: #574974.
  * debian/control.in:
    - Update Standards-Version to 3.8.4, no changes needed.
  * Switch to source format 3.0 (quilt).
    - Add debian/source/format.
    - Add debian/patches/series.
    - Remove /usr/share/cdbs/1/rules/simple-patchsys.mk include.

 -- Luca Bruno <lethalman88@gmail.com>  Tue, 13 Apr 2010 13:14:23 +0200

accerciser (1.8.0-1) unstable; urgency=low

  * New major upstream release.
  * debian/control{,.in}:
    - Set Maintainer to "Debian Accessibility Team".
    - Upgrade Standards-Version (3.8.1 -> 3.8.3), no changes.
    - Fix Vcs-* URLs to point to 'desktop' not 'packages'.
  * debian/watch: Update to track 1.8 branch.

 -- Mario Lang <mlang@debian.org>  Fri, 25 Sep 2009 10:23:24 +0200

accerciser (1.6.1-1) unstable; urgency=low

  * New upstream stable release.
  * Update watch file for the 1.6 series.
  * debian/accerciser.postinst: removed, no longer needed.
  * Add missing intltool build-dependency.
  * Point Vcs-Svn field to unstable and add Vcs-Browser.
  * Standards-Version is 3.8.1, no changes needed.
  * debian/control.in: remove duplicate Section field.
  * Move build-dependencies to Build-Depends-Indep, except those needed
    for the clean target.
  * debian/rules: remove check-dist.mk include.
  * Depend on python-gtksourceview2.
  * Stop depending on python-gnome2-desktop as it's just a metapackage
    now and it's going away, depend on python-rsvg and python-wnck
    instead.
  * Likewise for Build-Depends, build-depend on python-wnck instead.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Fri, 12 Jun 2009 16:26:58 +0200

accerciser (1.5.91-1) experimental; urgency=low

  [ Loic Minier ]
  * Don't rebuild the scrollkeeper db during first configuration.

  [ Mario Lang ]
  * New upstream release.

 -- Mario Lang <mlang@debian.org>  Sun, 01 Mar 2009 14:50:50 +0100

accerciser (1.4.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control{,.in}: (Build-)Depend on python-pyatspi >= 1.23.4.

 -- Mario Lang <mlang@debian.org>  Thu, 02 Oct 2008 18:25:56 +0200

accerciser (1.3.4-1) experimental; urgency=low

  * New upstream release.
  * debian/rules: include simple-patchsys.mk.
  * debian/patches/01_remove_site_package_version.patch: Patch to remove
    hardcoded python version from startup script.
  * Bump Standards-Version to 3.8.0 (no changes).

 -- Mario Lang <mlang@debian.org>  Mon, 16 Jun 2008 22:09:41 +0200

accerciser (1.3.1-1) experimental; urgency=low

  * New upstream development release.
  * Add Vcs-Svn field to control file.
  * Add check-dist.mk to prevent accidental uploads to unstable.

 -- Mario Lang <mlang@debian.org>  Wed, 23 Apr 2008 13:57:25 +0200

accerciser (1.2.0-1) unstable; urgency=low

  * New upstream release.
    - Depend on python-pyatspi.
    - Bump Standards-Version to 3.7.3 (no changes).

 -- Mario Lang <mlang@debian.org>  Fri, 14 Mar 2008 13:17:37 +0100

accerciser (1.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Mario Lang <mlang@debian.org>  Sat, 13 Oct 2007 19:56:20 +0200

accerciser (1.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Mario Lang <mlang@debian.org>  Tue, 09 Oct 2007 21:59:12 +0200

accerciser (0.1.5-1) unstable; urgency=low

  * New upstream release.

 -- Mario Lang <mlang@debian.org>  Sun, 29 Jul 2007 08:23:15 +0200

accerciser (0.1.4-1) unstable; urgency=low

  * New upstream release.

 -- Mario Lang <mlang@debian.org>  Mon, 18 Jun 2007 02:35:13 +0200

accerciser (0.1.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control{,.in}: accerciser only contains scripts and files in
    /usr/share, so make it arch: all. 

 -- Mario Lang <mlang@debian.org>  Sat, 09 Jun 2007 12:26:48 +0200

accerciser (0.1.2-9) unstable; urgency=medium

  * Track all branches in watch file.
  * Bump up Debhelper compatibility level to 5.
  * Force executable bit on files looking like Python scripts.
  * Rebuild the scrollkeeper database on upgrade from broken versions;
    closes: #425752.

 -- Loic Minier <lool@dooz.org>  Thu, 24 May 2007 10:36:51 +0200

accerciser (0.1.2-8) unstable; urgency=low

  * Disable scrollkeeper. (Closes: Bug#425752).

 -- Mario Lang <mlang@debian.org>  Thu, 24 May 2007 08:56:28 +0200

accerciser (0.1.2-7) unstable; urgency=low

  * scrollkeeper.

 -- Mario Lang <mlang@debian.org>  Tue, 15 May 2007 20:32:49 +0200

accerciser (0.1.2-6) unstable; urgency=low

  * libxml-parser-perl.

 -- Mario Lang <mlang@debian.org>  Tue, 15 May 2007 20:01:33 +0200

accerciser (0.1.2-5) unstable; urgency=low

  * And (finally?) also Build-Depend on at-spi for the Bonobo interface.

 -- Mario Lang <mlang@debian.org>  Tue, 15 May 2007 18:28:20 +0200

accerciser (0.1.2-4) unstable; urgency=low

  * Add yet more {Build-,}Depends.  Gosh, what was I thinking...

 -- Mario Lang <mlang@debian.org>  Tue, 15 May 2007 11:31:02 +0200

accerciser (0.1.2-3) unstable; urgency=low

  * Build-Depend on gnome-doc-utils (Closes: Bug#423846).

 -- Mario Lang <mlang@debian.org>  Tue, 15 May 2007 00:39:04 +0200

accerciser (0.1.2-2) unstable; urgency=low

  * Add Build-Depends on pkg-config (Closes: Bug#423726).

 -- Mario Lang <mlang@debian.org>  Mon, 14 May 2007 12:23:05 +0200

accerciser (0.1.2-1) unstable; urgency=low

  * New upstream release.

 -- Mario Lang <mlang@debian.org>  Sun, 13 May 2007 01:54:51 +0200

accerciser (0.1.1-1) unstable; urgency=low

  * Initial packaging.

 -- Mario Lang <mlang@debian.org>  Fri, 04 May 2007 19:19:30 +0200
