=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: accerciser
Section: gnome
Priority: extra
Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Mario Lang <mlang@debian.org>, Sebastian Dröge <slomo@debian.org>
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/accerciser
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/accerciser
Build-Depends: cdbs (>= 0.2.11),
               debhelper (>= 5),
               gnome-pkg-tools (>= 0.10)
Build-Depends-Indep: pkg-config,
                     intltool (>= 0.35.0),
                     gnome-doc-utils,
                     scrollkeeper,
                     libxml-parser-perl,
                     python-support,
                     python-gnome2,
                     python-glade2,
                     python-wnck,
                     python-pyatspi (>= 1.23.4)
Standards-Version: 3.8.4

Package: accerciser
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         python-pyatspi (>= 1.23.4),
         python-gtk2 (>= 2.10),
         python-glade2,
         python-gnome2 (>= 2.12),
         python-rsvg,
         python-wnck,
         python-gtksourceview2,
         ipython,
         libgail-gnome-module
Description: an interactive Python accessibility explorer for the GNOME desktop
 It uses AT-SPI to inspect and control widgets, allowing you to check if
 an application is providing correct information to assistive technologies
 and automated test frameworks. Accerciser has a simple plugin framework which
 you can use to create custom views of accessibility information.
