=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper

$(patsubst %,binary-install/%,$(DEB_PACKAGES)) :: binary-install/%:
	dh_pysupport -p$(cdbs_curpkg)

binary-post-install/accerciser::
	# force executable bit on files looking like python scripts
	egrep -rlZ '^#!(.*)python' debian/accerciser/usr/share/accerciser/plugins | xargs -0 chmod a+x --
