=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/accerciser/1.8/ \
        accerciser-(.*)\.tar\.gz \
        debian uupdate
