## accerciser 1.11.1

=== debian/changelog ===
accerciser (1.11.1-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 28 Jun 2010 12:18:10 +1000
