=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Source: accerciser
 Section: gnome
 Priority: extra
-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Mario Lang <mlang@debian.org>, Sebastian Dröge <slomo@debian.org>
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/accerciser
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/accerciser
