## accerciser 1.12.1

=== debian/changelog ===
accerciser (1.12.1-0ubuntu2) natty; urgency=low

  * debian/control: Depend on python-pyatspi or python-pyatspi2

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 16 Nov 2010 15:14:31 +1100

accerciser (1.12.1-0ubuntu1) natty; urgency=low

  * New upstream release
  * Updated debian/watch file

 -- Ara Pulido <ara@ubuntu.com>  Tue, 19 Oct 2010 17:36:04 +0200
