=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                      python-gnome2,
                      python-glade2,
                      python-wnck,
-                     python-pyatspi (>= 1.23.4)
+                     python-pyatspi (>= 1.23.4) | python-pyatspi2
 Standards-Version: 3.8.4
 
 Package: accerciser
@@ -31,7 +31,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python:Depends},
-         python-pyatspi (>= 1.23.4),
+         python-pyatspi (>= 1.23.4) | python-pyatspi2,
          python-gtk2 (>= 2.10),
          python-glade2,
          python-gnome2 (>= 2.12),
