## accerciser 3.2.0

=== debian/changelog ===
accerciser (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - New And Updated Translations
      + Yaron Shahrabani (he)
      + Piotr Drag (pl)
      + Carles Ferrando (ca@valencia)
      + Lucas Lommer (cs)
  * debian/watch: Updated for 3.2

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 27 Sep 2011 12:51:02 +1000

accerciser (3.1.92-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Make maintiner mode enabled by default
    - Fix for bug #658242 - Need context for a proper translation
    - Fix for bug #659425 - Highlight is not working in fallback mode
    - New And Updated Translations
      + Daniel Nylander (sv)
      + Andika Triwidada (id)
      + Chao-Hsiung Liao (zh_HK)
      + Chao-Hsiung Liao (zh_TW)
      + Kjartan Maraas (nb)
      + Aurimas Černius (lt)
      + Daniel Mustieles (es)
      + Fran Diéguez (gl)
      + Yuri Myasoedov (ru)
      + Piotr Drag (pl)
      + Mario Blättermann (de)
      + Jorge González (es)
      + Alexandre Franke (fr)
      + Bruce Cowan (en_GB)
      + Rudolfs Mazurs (lv)
      + Martin Srebotnjak (sl)
      + Antonio Fernandes C. Neto (pt_BR)
      + Мирослав Николић (sr)
      + Rui Batista (pt)
      + Jiro MATSUZAWA (jp)
      + Matej Urbančič (sl)
      + Aputsiaq Janussen (da)
      + Alexander Shopov (bg)
      + Aurimas Černius (lt)
      + Joan Duran (ca)
      + Gabor Kelemen (hu)
      + Inaki Larranaga Murgoitio (eu)

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 23 Sep 2011 13:23:06 +1000

accerciser (3.1.91-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - version 3.1.91
      + Fix for bug #657803 - Missing part in pygi port
      + Fix for bug #625902 - Port to GSettings
      + Fix for bug #658191 - GSettings schema isn't translatable
      + Make gschema strings translatable
      + Fix for bug 658196 - Refresh node popup menu from accessible treeview
        isn't working
      + New And Updated Translations
        - Jorge González (es)
        - Kjartan Maraas (nb)
        - Fran Diéguez (gl)
        - Daniel Nylander (sv)
        - Chao-Hsiung Liao (zh_HK)
        - Chao-Hsiung Liao (zh_TW)
        - Aurimas Černius (lt)
        - Bruno Brouard (fr)
    - version 3.1.90
      + Ported from pygtk to gtk3 using gobject-based introspection bindings.
      + New And Updated Translations
        - Daniel Mustieles (es)
        - Jorge González (es)
        - Abduxukur Abdurixit (ug)
        - Og B. Maciel (pt_BR)
        - Alexandre Franke (fr)
        - Piotr Drag (pl)
  * debian/control:
    - Drop python GNOME 2/GTK2 dependencies
    - Add gir bindings for GTK, wnck, atk, and gdkpixbuf to depends
  * 01_remove_site_package_version.patch: Refreshed

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 06 Sep 2011 10:28:02 +1000

accerciser (3.1.5-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - New And Updated Translations
      + Daniel Mustieles (es)
      + Jorge González (es)
      + Theppitak Karoonboonyanan (th)
      + Andika Triwidada (id)
      + Alexander Shopov (bg)
      + Piotr Drag (pl)
      + Yuri Myasoedov (ru)

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 17 Aug 2011 07:52:41 +1000

accerciser (3.1.2-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Fix for bug #641534 - Pass a string when setting a tree view column
    - Fix for bug #573845 - Accerciser hangs interface on python exit
    - Fix for bug #648150 - 'Selected application' and 'Selected accessible'
      sources are ignored in event monitor
    - Accerciser now checks for toolkit-accessibility key using gsettings
    - Bumping Accerciser version to 3.x for to be more Gnome compliant
    - New And Updated Translations
      + Claude Paroz (fr)
      + Fran Diéguez (gl)
      + Carles Ferrando (ca@valencia)
      + Wladzimir Manulenka (be)
      + Takayuki KUSANO (ja)
      + Gheyret Kenji (ug)
      + Wei-Lun Chao (zh_TW, zh_HK)
      + Ivar Smolin (et)
      + Kjartan Maraas (nb)
      + Daniel Mustieles (es)
      + Daniel Nylander (sv)
      + Roman Mátyus (sk)
      + Мирослав Николић (sr)
  * debian/control:
    - Depend on python-pyatspi2
    - Remove libgail-gnome dependency
  * debian/rules: Disable building with pyreqs for now, as a display is
    required at build time, which of course is not available in a chroot

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 16 Jun 2011 11:07:41 +1000
