=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: accerciser
Section: gnome
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Sebastian Dröge <slomo@debian.org>
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/accerciser
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/accerciser
Build-Depends: cdbs (>= 0.2.11),
               debhelper (>= 5),
               gnome-pkg-tools (>= 0.10),
               libgtk-3-dev (>= 3.1.13),
               libatspi2.0-dev (>= 2.1.5),
               python-gobject-dev (>= 2.90.3)
Build-Depends-Indep: pkg-config,
                     intltool (>= 0.35.0),
                     gnome-doc-utils,
                     libxml-parser-perl,
                     python-support,
                     python-pyatspi2 (>= 2.1.5)
Standards-Version: 3.8.4

Package: accerciser
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         python-pyatspi2 (>= 2.1.5),
         python-cairo,
         ipython,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-wnck-3.0,
         gir1.2-gtk-3.0,
         gir1.2-atk-1.0
Description: an interactive Python accessibility explorer for the GNOME desktop
 It uses AT-SPI to inspect and control widgets, allowing you to check if
 an application is providing correct information to assistive technologies
 and automated test frameworks. Accerciser has a simple plugin framework which
 you can use to create custom views of accessibility information.
