=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/accerciser/3.(.*)/ \
        accerciser-(.*)\.tar\.bz2 \
        debian uupdate
