## accerciser 3.2.1

=== debian/changelog ===
accerciser (3.2.1-1) unstable; urgency=low

  [ Jordi Mallach ]
  * New upstream release.
    - compatible with ipython >= 0.11 (closes: #636460).
    - resolves issue with help() in ipython when lauched from a terminal
      (closes: #575393).
  * Update Build-Depends for the new GTK+3-based version.
  * Update Depends, adding necessary gir1.2 packages.
  * Update Vcs-* URLs.
  * Watch for .xz tarballs, and don't uupdate.
  * Refresh 01_remove_site_package_version.patch.
  * Bump to debhelper v9.
  * Update to Standards-Version 3.9.3, no changes needed.
  * Add Homepage URL.
  * Remove leading article from short description.
  * Avoid duplicate "GNOME team" Uploaders entry.

  [ Josselin Mouette ]
  * Update watch file.

 -- Jordi Mallach <jordi@debian.org>  Sat, 03 Mar 2012 10:39:22 +0100
