=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: accerciser
Section: gnome
Priority: extra
Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>, Mario Lang <mlang@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 9),
               gnome-pkg-tools (>= 0.10)
Build-Depends-Indep: pkg-config,
                     intltool (>= 0.35.0),
                     gnome-doc-utils (>= 0.17.3),
                     libgtk-3-dev (>= 3.1.13),
                     python-gi-dev (>= 2.90.3),
                     libatspi2.0-dev (>= 2.1.5),
                     gsettings-desktop-schemas-dev,
                     python-pyatspi2 (>= 2.1.5),
                     python-support
Standards-Version: 3.9.3
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/accerciser
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/accerciser
Homepage: https://live.gnome.org/Accerciser

Package: accerciser
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         ipython (>= 0.11),
         gir1.2-atk-1.0,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-gtk-3.0,
         gir1.2-pango-1.0,
         gir1.2-wnck-3.0,
         python-cairo,
         python-pyatspi2 (>= 2.1.5),
         python-wnck
Description: interactive Python accessibility explorer for the GNOME desktop
 It uses AT-SPI to inspect and control widgets, allowing you to check if
 an application is providing correct information to assistive technologies
 and automated test frameworks. Accerciser has a simple plugin framework which
 you can use to create custom views of accessibility information.
