## accerciser 3.3.90

=== debian/changelog ===
accerciser (3.3.90-1) unstable; urgency=low

  * New upstream release.
    - this release should work with ipython 0.12.
  * Depend on ipython (>= 0.12).

 -- Jordi Mallach <jordi@debian.org>  Sat, 03 Mar 2012 16:46:26 +0100
