=== debian/control ===
--- 
+++ 
@@ -11,13 +11,13 @@
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 9),
                gnome-pkg-tools (>= 0.10)
-Build-Depends-Indep: pkg-config,
+Build-Depends-Indep: gnome-doc-utils (>= 0.17.3),
+                     gsettings-desktop-schemas-dev,
                      intltool (>= 0.35.0),
-                     gnome-doc-utils (>= 0.17.3),
+                     libatspi2.0-dev (>= 2.1.5),
                      libgtk-3-dev (>= 3.1.13),
+                     pkg-config,
                      python-gi-dev (>= 2.90.3),
-                     libatspi2.0-dev (>= 2.1.5),
-                     gsettings-desktop-schemas-dev,
                      python-pyatspi2 (>= 2.1.5),
                      python-support
 Standards-Version: 3.9.3
@@ -30,7 +30,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python:Depends},
-         ipython (>= 0.11),
+         ipython (>= 0.12),
          gir1.2-atk-1.0,
          gir1.2-gdkpixbuf-2.0,
          gir1.2-gtk-3.0,
