## accerciser 3.3.92

=== debian/changelog ===
accerciser (3.3.92-1) unstable; urgency=low

  * New upstream release.
  * Drop useless dependency on python-wnck.

 -- Jordi Mallach <jordi@debian.org>  Tue, 20 Mar 2012 23:54:56 +0100
