## accerciser 3.4.1

=== debian/changelog ===
accerciser (3.4.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh 01_remove_site_package_version.patch.

 -- Jordi Mallach <jordi@debian.org>  Wed, 18 Apr 2012 19:06:21 +0200

accerciser (3.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Mon, 26 Mar 2012 22:31:26 +0200
