=== debian/control ===
--- 
+++ 
@@ -37,8 +37,7 @@
          gir1.2-pango-1.0,
          gir1.2-wnck-3.0,
          python-cairo,
-         python-pyatspi2 (>= 2.1.5),
-         python-wnck
+         python-pyatspi2 (>= 2.1.5)
 Description: interactive Python accessibility explorer for the GNOME desktop
  It uses AT-SPI to inspect and control widgets, allowing you to check if
  an application is providing correct information to assistive technologies
