=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/accerciser/([\d\.]+)[02468]/ \
        accerciser-(.*)\.tar\.xz
