## accerciser 3.6.0

=== debian/changelog ===
accerciser (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream release
    - What's New
      + help: fix link to gnome-help a11y help page
      + help: adapt Galician and Spanish translations after link fix
    - New And Updated Translations
      + Seong-ho Cho (ko)
      + Rui Batista (pt)
      + Joan Duran (ca)
      + Carles Ferrando (ca@valencia)
      + YunQiang Su (zh_CN)
      + Alexandre Franke (fr)
      + Nishio Futoshi (jp)
      + Tom Tryfonidis (el)
      + Rudolfs Mazurs (lv)

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 25 Sep 2012 09:58:02 +1000

accerciser (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream release
    - New And Updated Translations
      + Gabor Kelemen (hu)
      + Chris Leonard (en_GB)
      + Daniel Mustieles (es)
      + Marek Černocký (cs)
      + Rafael Ferreira (pt_BR)
      + Seong-ho Cho (ko)
      + Ask Hjorth Larsen (da)

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 18 Sep 2012 11:29:57 +1000

accerciser (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream release
    - What's New
      + Use yelp-tools instead of gnome-doc-utils
    - New And Updated Translations
      + Piotr Drag (pl)
      + Nilamdyuti Goswami (as)
  * debian/control: gnome-doc-utils -> yelp-tools

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 06 Sep 2012 09:42:22 +1000

accerciser (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release
    - What's New
      + Do not check for 'toolkit-accessibility' gsettings key
      + Bump minimum version of Python to 2.7
    - New And Updated Translations
      + Aurimas Černius (lt)
      + Tobias Endrigkeit (de)
      + Nilamdyuti Goswami (as)

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 21 Aug 2012 13:01:58 +1000

accerciser (3.5.5-0ubuntu1) quantal; urgency=low

  * New upstream release
    - What's New
      + Reverting commit a47442 (LP: #1018732)
    - New And Updated Translations
      + Alexander Shopov (bg)
      + Andika Triwidada (id)
      + Chao-Hsiung Liao (zh_HK)
      + Chao-Hsiung Liao (zh_TW)
      + Мирослав Николић (sr)

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 07 Aug 2012 16:34:08 +1000

accerciser (3.5.3-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - What's New
      + Fix for bug #673782 - Accerciser does not fully load in F17
      + Fix for bug #675989 - Use python object attributes instead of gobject
        ones
      + Fix for bug #674884 - Use XDG base directory instead of $HOME
      + Remove markup from strings in .ui files
      + Fix for bug #671179 - Unexpected behaviours in ipython_view
      + Fix for bug #671261 - UnicodeDecodeError breaks the interface viewer
      + Fix for bug #674166 - Settings in wrong path
      + Fix for bug #654418 - Strings with context are not getting properly
        localized even though the translations have been provided
      + Fix for bug #663777 - WidgetHasText validator fails for widgets which
        don't need to implement getText()
      + Add a trailing underscore to identifiers which are Python keywords
      + Fix for Bug #678517 - Macaroon script recorder is broken
    - New And Updated Translations
      + Chandan Kumar (hi)
      + Gil Forcada (ca)
      + Carles Ferrando (ca@valencia)
      + Bruno Brouard (fr)
      + Demosthenes Koptsis (el)
      + Daniel Mustieles (es)
      + Fran Diéguez (gl)
      + Yaron Shahrabani (he)
      + Matej Urbančič (sl)
      + Kjartan Maraas (nb)
      + Yuri Kozlov (ru)
      + Tom Tryfonidis (el)

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 28 Jun 2012 09:16:15 +1000
