## accerciser 3.6.2

=== debian/changelog ===
accerciser (3.6.2-0ubuntu1) raring; urgency=low

  * New upstream release
    - What's New
      + Force accerciser to use Wnck 3.0 version
    - New And Updated Translations
      + Tom Tryfonidis (el)
      + Christian Kirbach (de)
      + Mattias Põldaru (et)

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 15 Nov 2012 13:59:43 +1300
