=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: accerciser
 Section: gnome
 Priority: extra
-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>, Mario Lang <mlang@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 9),
                gnome-pkg-tools (>= 0.10)
-Build-Depends-Indep: gnome-doc-utils (>= 0.17.3),
+Build-Depends-Indep: yelp-tools,
                      gsettings-desktop-schemas-dev,
                      intltool (>= 0.35.0),
                      libatspi2.0-dev (>= 2.1.5),
