## accerciser 3.8.0

=== debian/changelog ===
accerciser (3.8.0-0ubuntu1) raring; urgency=low

  * New upstream release
    - New And Updated Translations
      + Victor Ibragimov (tg)
      + Seong-ho Cho (ko)
      + Piotr Drag: Fix translations of keywords in .desktop files (eu, pt_BR)
      + Milo Casagrande (it)

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 26 Mar 2013 11:25:13 +1100

accerciser (3.7.92-0ubuntu1) raring; urgency=low

  * New upstream release
    - What's New
      + Fix for bug 695141 - Add high contrast icon
    - New And Updated Translations
      + Marek Černocký (cs)
      + Enrico Nicoletto (pt_BR)
      + Gheyret Kenji (ug)
      + Matej Urbančič (sl)
      + Dimitris Spingos (el)
      + Aurimas Černius (lt)
      + Joan Duran (ca)
      + Мирослав Николић (sr)
      + Nilamdyuti Goswami (as)
      + Mattias Põldaru (et)
      + Alexandre Franke (fr)
      + Duarte Loreto (pt)
      + Balázs Úr (hu)
      + Ask H. Larsen (da)
      + Carles Ferrando (ca@valencia)

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 21 Mar 2013 14:25:02 +1100

accerciser (3.7.91-0ubuntu1) raring; urgency=low

  * New upstream release
    - What's New
      + Two GNOME Goals accomplished:
        - Joanmarie Diggs did the Python 3 Porting Goal (Thank you!)
        - Modernize your autotools configuration
      + Other changes:
        - Stop including the spec file for rpm packages
      + Fix for bug 691136 - Replace deprecated GObject methods with their GLib
        equivalents
      + Fix for bug 691145 - The Interface Viewer's States tree is too small
      + Fix for bug 691147 - The Interface Viewer displays markup
      + Fix for bug 691141 - Interface Viewer does not populate in Python 3
      + Fix for bug 687885 - Add keywords to the desktop file
      + Fix for bug 692543 - Remove markup from translatable strings
      + Fix for bug 694120 - Accerciser crash at launch because python3 gettext
      + Added some categories in the .desktop file for accerciser
      + Fixed view manager's popup menu and translations
      + Updates on accerciser.doap
    - New And Updated Translations
      + Gil Forcada (ca)
      + Marek Černocký (cs)
      + Tom Tryfonidis (el)
      + Daniel Mustieles (es)
      + Mattias Põldaru (et)
      + Inaki Larranaga Murgoitio (eu)
      + Christian Kirbach (de)
      + Mario Blättermann (de)
      + Fran Diéguez (gl)
      + Yaron Shahrabani (he)
      + Aurimas Černius (lt)
      + Anish A (ml)
      + Kjartan Maraas (nb)
      + Piotr Drag (pl)
      + Roman Mátyus (sk)
      + Matej Urbančič (sl)
      + Мирослав Николић (sr)
      + Gheyret Kenji (ug)
      + Chao-Hsiung Liao (zh_HK & zh_TW)
  * Migrate to python3.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 07 Mar 2013 09:51:26 +1100
