=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 9),
                gnome-pkg-tools (>= 0.10)
@@ -17,8 +17,9 @@
                      libatspi2.0-dev (>= 2.1.5),
                      libgtk-3-dev (>= 3.1.13),
                      pkg-config,
-                     python-gi-dev (>= 2.90.3),
-                     python-pyatspi2 (>= 2.1.5),
+                     python3 (>= 3.3),
+                     python-gi-dev (>= 3.4.2),
+                     python3-pyatspi2 (>= 2.1.5),
                      python-support
 Standards-Version: 3.9.3
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/accerciser
@@ -29,15 +30,15 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         ${python:Depends},
-         ipython (>= 0.12),
+         ${python3:Depends},
+         ipython3 (>= 0.12),
          gir1.2-atk-1.0,
          gir1.2-gdkpixbuf-2.0,
          gir1.2-gtk-3.0,
          gir1.2-pango-1.0,
          gir1.2-wnck-3.0,
-         python-cairo,
-         python-pyatspi2 (>= 2.1.5)
+         python3-cairo,
+         python3-pyatspi (>= 2.1.5)
 Description: interactive Python accessibility explorer for the GNOME desktop
  It uses AT-SPI to inspect and control widgets, allowing you to check if
  an application is providing correct information to assistive technologies
