=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/accerciser/([\d\.]+)/ \
        accerciser-(.*)\.tar\.xz
