## accerciser 3.12.0

=== debian/changelog ===
accerciser (3.12.0-1) unstable; urgency=low

  * New upstream release.

 -- Mario Lang <mlang@debian.org>  Wed, 26 Mar 2014 08:43:05 +0100

accerciser (3.8.2-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Update homepage

  [ Jackson Doak ]
  * Update debian/watch
  * New upstream release
  * Sync packaging from ubuntu.
  * Refresh patch

  [ Mario Lang ]
  * Bump Standards-Version to 3.9.5, no changes.

 -- Mario Lang <mlang@debian.org>  Fri, 21 Mar 2014 13:59:02 +0100
