=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: accerciser
 Section: gnome
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>, Mario Lang <mlang@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 9),
                gnome-pkg-tools (>= 0.10)
@@ -17,14 +17,15 @@
                      libatspi2.0-dev (>= 2.1.5),
                      libgtk-3-dev (>= 3.1.13),
                      pkg-config,
-                     python3 (>= 3.3),
+                     python3 (>= 3.2),
                      python-gi-dev (>= 3.4.2),
                      python3-pyatspi2 (>= 2.1.5),
                      python-support
-Standards-Version: 3.9.3
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/accerciser
+X-Python3-Version: >= 3.2
+Standards-Version: 3.9.5
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/accerciser
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/accerciser
-Homepage: https://live.gnome.org/Accerciser
+Homepage: https://wiki.gnome.org/Accerciser
 
 Package: accerciser
 Architecture: all
