=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,10 @@
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
-DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper --with-pyreqs=no
+DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper
 
 $(patsubst %,binary-install/%,$(DEB_PACKAGES)) :: binary-install/%:
-	dh_pysupport -p$(cdbs_curpkg)
+	dh_python3 -p$(cdbs_curpkg)
 
 binary-post-install/accerciser::
 	# force executable bit on files looking like python scripts
