## accerciser 3.14.0

=== debian/changelog ===
accerciser (3.14.0-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 01:42:41 +0000

accerciser (3.14.0-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release
  * debian/control: Drop unused depend on python-support

  [ Michael Biebl ]
  * Drop obsolete --disable-scrollkeeper configure flag.
  * Bump minimum required version of ATSPI to 2.5.2 as per configure.ac.
  * Update Homepage URL.

 -- Michael Biebl <biebl@debian.org>  Wed, 24 Sep 2014 12:12:36 +0200
