=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: accerciser
Section: gnome
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>, Mario Lang <mlang@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 9),
               gnome-pkg-tools (>= 0.10)
Build-Depends-Indep: yelp-tools,
                     gsettings-desktop-schemas-dev,
                     intltool (>= 0.35.0),
                     libatspi2.0-dev (>= 2.5.2),
                     libgtk-3-dev (>= 3.1.13),
                     pkg-config,
                     python3 (>= 3.2),
                     python-gi-dev (>= 3.4.2),
                     python3-pyatspi2 (>= 2.5.2)
X-Python3-Version: >= 3.2
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/accerciser
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/accerciser
Homepage: https://wiki.gnome.org/Apps/Accerciser

Package: accerciser
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         ipython3 (>= 0.12),
         gir1.2-atk-1.0,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-gtk-3.0,
         gir1.2-pango-1.0,
         gir1.2-wnck-3.0,
         python3-cairo,
         python3-pyatspi (>= 2.5.2)
Description: interactive Python accessibility explorer for the GNOME desktop
 It uses AT-SPI to inspect and control widgets, allowing you to check if
 an application is providing correct information to assistive technologies
 and automated test frameworks. Accerciser has a simple plugin framework which
 you can use to create custom views of accessibility information.
