=== debian/watch ===
version=3
https://download.gnome.org/sources/accerciser/([\d\.]+[02468])/accerciser-(.*)\.tar\.xz
