## accerciser 3.22.0

=== debian/changelog ===
accerciser (3.22.0-7) unstable; urgency=medium

  * Cherry-pick Python-3.7-support-async-is-a-keyword.patch: (Closes: #910648)

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 09 Oct 2018 05:59:05 -0400

accerciser (3.22.0-6) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump Standards-Version to 4.2.1
  * Bump debhelper compat to 11

  [ Samuel Thibault ]
  * control: Add python3-gi-cairo runtime dependency (Closes: Bug#788849)

  [ Jelmer Vernooĳ ]
  * Remove unnecessary X-Python3-Version field in debian/control.

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 08 Oct 2018 11:02:02 -0400

accerciser (3.22.0-5) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Update maintainer mailing list.

  [ Jeremy Bicha ]
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Dec 2017 08:26:58 -0500

accerciser (3.22.0-4) unstable; urgency=medium

  * control: Add python3-xlib runtime dependency (Closes: #880735)
  * control: Migrate to python3-pyatspi package (Closes: #880790)

 -- Samuel Thibault <sthibault@debian.org>  Sun, 05 Nov 2017 17:19:50 +0100

accerciser (3.22.0-3) unstable; urgency=medium

  * control: Update Uploaders.
  * Add patches/02_ipython5.patch to fix python console (Closes: #848119)
  * Add patches/03_get_image.patch to fix accessing items without a compositor
    (Closes: #875629)
  * control: Add python3-xlib dependency.
  * control: Change priority from extra to optional.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 22 Oct 2017 17:43:56 +0200

accerciser (3.22.0-2) unstable; urgency=medium

  * Add missing Depends on gir1.2-glib-2.0 and gir1.2-rsvg-2.0.
    (Closes: #843725)

 -- Michael Biebl <biebl@debian.org>  Wed, 09 Nov 2016 14:05:38 +0100

accerciser (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Convert from cdbs to dh.
  * Bump debhelper compat level to 10.
  * Bump Standards-Version to 3.9.8.
  * Update debian/copyright. Convert to machine-readable copyright format 1.0,
    add section about help/*, which is CC-BY-SA-3.0.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 12:33:59 +0200
