## accerciser 3.31.4

=== debian/changelog ===
accerciser (3.31.4-1) experimental; urgency=medium

  * New upstream release.
    - debian/patches/02_ipython5.patch: Merged.
    - debian/patches/Python-3.7-support-async-is-a-keyword.patch: Merged.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 12 Jan 2019 18:00:14 +0100
