## accerciser 3.33.4

=== debian/changelog ===
accerciser (3.33.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - patches/i18n.patch: Merged.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 27 Jul 2019 17:13:27 +0200

accerciser (3.33.2-2) experimental; urgency=medium

  * patches/i18n.patch: Fix translation.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 17 May 2019 11:17:06 +0200

accerciser (3.33.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream release
    - debian/patches/03_get_image.patch: Merged.
    - debian/control: Build-depend on appstream-util.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 15 May 2019 23:26:29 +0200
