=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
            Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-python,
-               gnome-pkg-tools (>= 0.10)
+               gnome-pkg-tools (>= 0.10),
+	       appstream-util
 Build-Depends-Indep: yelp-tools,
                      gsettings-desktop-schemas-dev,
                      intltool (>= 0.35.0),
