## accerciser 3.34.1

=== debian/changelog ===
accerciser (3.34.1-2~bpo10+1) buster-backports; urgency=medium

  * Upload to buster.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 02 Dec 2019 20:14:08 +0100

accerciser (3.34.1-2) unstable; urgency=medium

  * patches/appdata: Fix build against newer appdata.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 11 Oct 2019 02:10:47 +0200

accerciser (3.34.1-1) unstable; urgency=medium

  * New upstream release
  * watch: Generalize pattern.
  * control: Add myself as uploader.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 07 Oct 2019 01:49:18 +0200

accerciser (3.34.0-1) unstable; urgency=medium

  * control: Bump Standards-Version to 4.4.0 (no changes).
  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Sat, 07 Sep 2019 20:00:28 +0200
