## accerciser 3.36.0

=== debian/changelog ===
accerciser (3.36.0-1) unstable; urgency=medium

  * New upstream release
    - appdata: Upstreamed.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 06 Mar 2020 00:22:02 +0100
