=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>,
-           Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+           Samuel Thibault <sthibault@debian.org>, Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-python,
                gnome-pkg-tools (>= 0.10),
@@ -22,7 +22,7 @@
                      python3-xlib,
                      python-gi-dev (>= 3.4.2),
                      python3-pyatspi (>= 2.5.2)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/accerciser
 Vcs-Git: https://salsa.debian.org/gnome-team/accerciser.git
 Homepage: https://wiki.gnome.org/Apps/Accerciser
