## accerciser 3.36.1

=== debian/changelog ===
accerciser (3.36.1-1~bpo10+1) buster-backports; urgency=medium

  * Upload to buster.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 14 Mar 2020 01:38:55 +0100

accerciser (3.36.1-1) unstable; urgency=medium

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Fri, 24 Apr 2020 23:14:23 +0200
